body {
    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

body {
    background-color: black;
    color: white
}

h1 {
    background-color: #B9261C;
}

img[alt="USCM"] {
    width: 75px;
}

img[alt="Golden arrow"] {
    width: 100%;
}

small { 
    color: #666666;
}
